#!/usr/bin/python
# -*- coding: utf-8 -*-
"""
This library contains classes and methods for the analysis
of real-time deformability cytometry (RT-DC) datasets.
"""
from __future__ import division, print_function, unicode_literals

from . import definitions as dfn
from . import features
from . import isoelastics
from .polygon_filter import PolygonFilter
from . import rtdc_dataset
from .rtdc_dataset import new_dataset
from . import statistics

from ._version import version as __version__
